@media only screen and ( max-width: 90em) //1440px
  html
    font-size: 100%

  .landing-page
    background-position: 200px center

  .navbar
    height: $nav-height-md
    padding: 0 15%

  .logo
    width: 4em !important
    height: 4em !important

  .content
    height: calc(100vh - #{$nav-height-md})

  .our-story-container
    height: calc(100vh - #{$nav-height-md})
    min-width: 100%
    grid-template-columns: 1fr 6fr

  .our-story-text
    width: 50%

  .social-links-left
    margin-right: 0
    align-items: center

  .services
    padding: 10em 8.9em
    column-gap: 3em

  .review
    img
      width: 130px
      height: 130px


@media only screen and ( max-width: 85.375em) //1366px
  html
    font-size: 100%

  .services
    padding: 10em 7.6em
    column-gap: 2.5em

  .footer
    padding: 5em 5em 0 5em


@media only screen and ( max-width: 68.75em) //1100px
  html
    font-size: 85%

  .services
    padding: 8em 5.8em
    column-gap: 2em

  .swiper-container
    width: 55%

  .review
    img
      width: 100px
      height: 100px

  .footer
    grid-template-rows: 6fr 6fr 6fr 1fr !important
    grid-template-columns: 1fr !important
    grid-template-areas: "map" "contact" "message" "copy"

  .mapouter, .contact, .message
    display: flex
    flex-direction: column
    justify-content: center
    align-items: center
    min-width: 100%
    min-height: 100%

  .mapouter, .contact, .message, .footer, .copyright
    margin: 0
    padding: 0

  .copyright
    display: flex
    margin-top: 3em
    justify-content: center
    align-items: center
    min-width: 100%
    padding: 2em 0